listening-port=3478
listening-ip=127.0.0.1
listening-ip=::1
relay-ip=127.0.0.1
relay-ip=::1
realm=untitled
use-auth-secret
static-auth-secret=foobar
no-udp
no-tcp-relay
no-tls
no-dtls
allow-loopback-peers
no-multicast-peers
no-cli
no-rfc5780
no-stun-backward-compatibility
response-origin-only-with-rfc5780
syslog
verbose
